[SETUP]
MaxWordsLights=16
MaxWordsAnalogIN=32
MaxWordsAnalogOUT=8
MaxWordsCheckBoxOUT=2
CountDigitalINRow=32
CountDigitalINBox=32
CountDigitalOutRow=32
CountDigitalOutBox=32
CountAnalogINRow=8
CountAnalogINBox=24
CountAnalogOUTRow=24
CountAnalogOUTBox=32
[LABEL_LIGHT_CAP]
LabelLight1_Caption=ERR_TKAK_0
LabelLight2_Caption=ERR_TKAK_1
LabelLight3_Caption=ERR_TKAK_2
LabelLight10_Caption=ERR_DIGOUT_2
LabelLight11_Caption=ERR0_TKAK_0
LabelLight12_Caption=ERR0_TKAK_1
LabelLight13_Caption=ERR0_TKAK_2
LabelLight14_Caption=ERR0_TKAK_3
LabelLight15_Caption=SWICH_TKAK_0
LabelLight16_Caption=SWICH_TKAK_1
LabelLight17_Caption=SWICH_TKAK_2
LabelLight18_Caption=SWICH_TKAK_3
LabelLight19_Caption=SWICH_DIGIN_0
LabelLight20_Caption=SWICH_DIGIN_1
LabelLight21_Caption=SWICH_DIGIN_2
LabelLight22_Caption=SWICH_DIGOUT_0
LabelLight23_Caption=SWICH_DIGOUT_1
LabelLight24_Caption=SWICH_DIGOUT_2
LabelLight25_Caption=MINTIME_TK0
LabelLight26_Caption=ACKN_TK0
LabelLight27_Caption=CURR_TK0
LabelLight28_Caption=-
LabelLight29_Caption=MINTIME_TK1
LabelLight30_Caption=ACKN_TK1
LabelLight31_Caption=CURR_TK1
LabelLight32_Caption=-
LabelLight4_Caption=ERR_TKAK_3
LabelLight5_Caption=ERR_DIGIN_0
LabelLight6_Caption=ERR_DIGIN_1         
LabelLight7_Caption=ERR_DIGIN_2
LabelLight8_Caption=ERR_DIGOUT_0
LabelLight9_Caption=ERR_DIGOUT_1

LabelLight33_Caption=lineErrTk0
LabelLight34_Caption=lineErrTk0
LabelLight35_Caption=lineErrTk1
LabelLight36_Caption=lineErrTk1
LabelLight37_Caption=lineErrTk2
LabelLight38_Caption=lineErrTk2
LabelLight39_Caption=lineErrTk3
LabelLight40_Caption=lineErrTk3
LabelLight41_Caption=Voltage_In_Hi_Inv1_Pos
LabelLight42_Caption=Voltage_In_Hi_Inv1_Neg
LabelLight43_Caption=Voltage_In_Low_Inv1_Pos
LabelLight44_Caption=Voltage_In_Low_Inv1_Neg
LabelLight45_Caption=Voltage_In_Hi_Inv2_Pos
LabelLight46_Caption=Voltage_In_Hi_Inv2_Neg
LabelLight47_Caption=Voltage_In_Low_Inv2_Pos
LabelLight48_Caption=Voltage_In_Low_Inv2_Neg
LabelLight49_Caption=220fid2
LabelLight50_Caption=Iout1
LabelLight51_Caption=Iout2
LabelLight52_Caption=Izpt1
LabelLight53_Caption=Izpt2
LabelLight54_Caption=Uzpt1
LabelLight55_Caption=Uzpt2
LabelLight56_Caption=SVUprotect
LabelLight57_Caption=380fid1
LabelLight58_Caption=380fid2
LabelLight59_Caption=Supercond
LabelLight60_Caption=24Vdatchiki
LabelLight61_Caption=24Vdatchiki
LabelLight62_Caption=BSUtemper
LabelLight63_Caption=BSUtemper2
LabelLight64_Caption=QTV_is_On
LabelLight65_Caption=Go
LabelLight66_Caption=Ready1
LabelLight67_Caption=faults_1
LabelLight68_Caption=faults_2
LabelLight69_Caption=faults_3
LabelLight70_Caption=Stop
LabelLight71_Caption=UMP_blocked
LabelLight72_Caption=Allow_QTV
LabelLight73_Caption=errUinBV1pos+
LabelLight74_Caption=errUinBV1neg+
LabelLight75_Caption=errIinBV1pos+
LabelLight76_Caption=errIinBV1neg+
LabelLight77_Caption=err_IaInv1+
LabelLight78_Caption=err_IbInv1+
LabelLight79_Caption=err_IcInv1+
LabelLight80_Caption=IbtrInv2+
LabelLight81_Caption=errUinBV2pos+
LabelLight82_Caption=errUinBV2neg+
LabelLight83_Caption=errIinBV2pos+
LabelLight84_Caption=errIinBV2neg+
LabelLight85_Caption=err_IaInv2+
LabelLight86_Caption=err_IbInv2+
LabelLight87_Caption=err_IcInv2+
LabelLight88_Caption=IbtrInv2+
LabelLight89_Caption=errUinBV1pos-
LabelLight90_Caption=errUinBV1neg-
LabelLight91_Caption=errIinBV1pos-
LabelLight92_Caption=errIinBV1neg-
LabelLight93_Caption=err_IaInv1-
LabelLight94_Caption=err_IbInv1-
LabelLight95_Caption=err_IcInv1-
LabelLight96_Caption=IbtrInv2-
LabelLight97_Caption=errUinBV2pos-
LabelLight98_Caption=errUinBV2neg-
LabelLight99_Caption=errIinBV2pos-
LabelLight100_Caption=errIinBV2neg-
LabelLight101_Caption=err_IaInv2-
LabelLight102_Caption=err_IbInv2-
LabelLight103_Caption=err_IcInv2-
LabelLight104_Caption=IbtrInv2-
LabelLight105_Caption=Phase_In_Break
LabelLight106_Caption=Phase_In_Break
LabelLight107_Caption=Phase_In_Break
LabelLight108_Caption=Phase_In_Break
LabelLight109_Caption=Phase_Out_Break1
LabelLight110_Caption=Phase_Out_Break2
LabelLight111_Caption=LoadTransOverheat
LabelLight112_Caption=RotorSpeedMax
LabelLight113_Caption=SpeedSensor
LabelLight114_Caption=HighOutCurr
LabelLight115_Caption=BreakRes
LabelLight116_Caption=DoorBV1Open
LabelLight117_Caption=DoorBI1Open
LabelLight118_Caption=DoorBI2Open
LabelLight119_Caption=DoorBV2Open
LabelLight120_Caption=-
LabelLight121_Caption=DigIn0power
LabelLight122_Caption=DigIn1power
LabelLight123_Caption=DigIn2power
LabelLight124_Caption=DigIn0switch
LabelLight125_Caption=DigIn1switch
LabelLight126_Caption=DigIn2switch
LabelLight127_Caption=DigOut0power
LabelLight128_Caption=DigOut1power
LabelLight129_Caption=DigOut0switch
LabelLight130_Caption=DigOut1switch
LabelLight131_Caption=Tk0switch
LabelLight132_Caption=Tk1switch
LabelLight133_Caption=Tk2switch
LabelLight134_Caption=Tk3switch
LabelLight135_Caption=Tk0_power
LabelLight136_Caption=Tk1_power
LabelLight137_Caption=Err_Tkak0
LabelLight138_Caption=Err_Tkak1
LabelLight139_Caption=Err_Tkak2
LabelLight140_Caption=Err_Tkak3
LabelLight141_Caption=Err_Adc0
LabelLight142_Caption=Err_Adc1
LabelLight143_Caption=Err_Hwp0
LabelLight144_Caption=Err_Hwp1
LabelLight145_Caption=Err_Omega0
LabelLight146_Caption=Err_Omega1
LabelLight147_Caption=AvariaFromSVU
LabelLight148_Caption=BothPCHMasters
LabelLight149_Caption=Both_PCH_Slaves
LabelLight150_Caption=-
LabelLight151_Caption=-
LabelLight152_Caption=-
LabelLight153_Caption=DeadTime0
LabelLight154_Caption=MinTime0
LabelLight155_Caption=Acknowlege0
LabelLight156_Caption=Current0
LabelLight157_Caption=DeadTime1
LabelLight158_Caption=MinTime1
LabelLight159_Caption=Acknowlege1
LabelLight160_Caption=Current1
LabelLight161_Caption=DeadTime2
LabelLight162_Caption=MinTime2
LabelLight163_Caption=Acknowlege2
LabelLight164_Caption=Current2
LabelLight165_Caption=DeadTime3
LabelLight166_Caption=MinTime3
LabelLight167_Caption=Acknowlege3
LabelLight168_Caption=Current3
LabelLight169_Caption=SVUprotect
LabelLight170_Caption=SecondPCH
LabelLight171_Caption=ParallelBus
LabelLight172_Caption=SerialBus
LabelLight173_Caption=PWMwatch
LabelLight174_Caption=PWMlondInt
LabelLight175_Caption=ButtonAvaria
LabelLight176_Caption=ButtonAvarExt
LabelLight177_Caption=BlockedGED
LabelLight178_Caption=InputFaze1
LabelLight179_Caption=InputFaze2
LabelLight180_Caption=InputFaze3
LabelLight181_Caption=InputFaze4
LabelLight182_Caption=optical_bus.data_in.ready
LabelLight183_Caption=optical_bus.data_out.ready
LabelLight184_Caption=sync_vipr1_vipr2
LabelLight185_Caption=temperature_sens1
LabelLight186_Caption=temperature_sens2
LabelLight187_Caption=Voltage380_BSU_Off
LabelLight188_Caption=Voltage31_rectified
LabelLight189_Caption=Voltage31_Supercond
LabelLight190_Caption=Voltage24_PM
LabelLight191_Caption=Current_Sens_Plus24
LabelLight192_Caption=Current_Sens_Minus24
LabelLight193_Caption=+U1
LabelLight194_Caption=+I1
LabelLight195_Caption=+UI1 A1
LabelLight196_Caption=+UI3 A2
LabelLight197_Caption=+UI5 B1
LabelLight198_Caption=+UI2 B2
LabelLight199_Caption=+UI4 C1
LabelLight200_Caption=+UI6 C2
LabelLight201_Caption=+U2
LabelLight202_Caption=+I2
LabelLight203_Caption=+UI1 D1
LabelLight204_Caption=+UI3 D2
LabelLight205_Caption=+UI5 E1
LabelLight206_Caption=+UI2 E2
LabelLight207_Caption=+UI4 F1
LabelLight208_Caption=+UI6 F2
LabelLight209_Caption=-U1
LabelLight210_Caption=-I1
LabelLight211_Caption=-UI1 A1
LabelLight212_Caption=-UI3 A2
LabelLight213_Caption=-UI5 B1
LabelLight214_Caption=-UI2 B2
LabelLight215_Caption=-UI4 C1
LabelLight216_Caption=-UI6 C2
LabelLight217_Caption=-U2
LabelLight218_Caption=-I2
LabelLight219_Caption=-UI1 D1
LabelLight220_Caption=-UI3 D2
LabelLight221_Caption=-UI5 E1
LabelLight222_Caption=-UI2 E2
LabelLight223_Caption=-UI4 F1
LabelLight224_Caption=-UI6 F2
LabelLight225_Caption=-
LabelLight226_Caption=-
LabelLight227_Caption=-
LabelLight228_Caption=-
LabelLight229_Caption=-
LabelLight230_Caption=-
LabelLight231_Caption=-
LabelLight232_Caption=-
LabelLight233_Caption=-
LabelLight234_Caption=-
LabelLight235_Caption=-
LabelLight236_Caption=-
LabelLight237_Caption=-
LabelLight238_Caption=-
LabelLight239_Caption=-
LabelLight240_Caption=-
LabelLight241_Caption=-
LabelLight242_Caption=-
LabelLight243_Caption=-
LabelLight244_Caption=-
LabelLight245_Caption=-
LabelLight246_Caption=-
LabelLight247_Caption=-
LabelLight248_Caption=-
LabelLight249_Caption=-
LabelLight250_Caption=-
LabelLight251_Caption=-
LabelLight252_Caption=-
LabelLight253_Caption=-
LabelLight254_Caption=-
LabelLight255_Caption=-
LabelLight256_Caption=-
LabelLight257_Caption=-
LabelLight258_Caption=-
LabelLight259_Caption=-
LabelLight260_Caption=-
LabelLight261_Caption=-
LabelLight262_Caption=-
LabelLight263_Caption=-
LabelLight264_Caption=-
LabelLight265_Caption=-
LabelLight266_Caption=-
LabelLight267_Caption=-
LabelLight268_Caption=-
LabelLight269_Caption=-
LabelLight270_Caption=-
LabelLight271_Caption=-
LabelLight272_Caption=-
LabelLight273_Caption=-
LabelLight274_Caption=-
LabelLight275_Caption=-
LabelLight276_Caption=-
LabelLight277_Caption=-
LabelLight278_Caption=-
LabelLight279_Caption=-
LabelLight280_Caption=-
LabelLight281_Caption=-
LabelLight282_Caption=-
LabelLight283_Caption=-
LabelLight284_Caption=-
LabelLight285_Caption=-
LabelLight286_Caption=-
LabelLight287_Caption=-
LabelLight288_Caption=-
LabelLight289_Caption=-
LabelLight290_Caption=-
LabelLight291_Caption=-
LabelLight292_Caption=-
LabelLight293_Caption=-
LabelLight294_Caption=-
LabelLight295_Caption=-
LabelLight296_Caption=-
LabelLight297_Caption=-
LabelLight298_Caption=-
LabelLight299_Caption=-
LabelLight300_Caption=-
LabelLight301_Caption=-
LabelLight302_Caption=-
LabelLight303_Caption=-
LabelLight304_Caption=-
LabelLight305_Caption=-
LabelLight306_Caption=-
LabelLight307_Caption=-
LabelLight308_Caption=-
LabelLight309_Caption=-
LabelLight310_Caption=-
LabelLight311_Caption=-
LabelLight312_Caption=-
LabelLight313_Caption=-
LabelLight314_Caption=-
LabelLight315_Caption=-
LabelLight316_Caption=-
LabelLight317_Caption=-
LabelLight318_Caption=-
LabelLight319_Caption=-
LabelLight320_Caption=-
LabelLight321_Caption=-
LabelLight322_Caption=-
LabelLight323_Caption=-
LabelLight324_Caption=-
LabelLight325_Caption=-
LabelLight326_Caption=-
LabelLight327_Caption=-
LabelLight328_Caption=-
LabelLight329_Caption=-
LabelLight330_Caption=-
LabelLight331_Caption=-
LabelLight332_Caption=-
LabelLight333_Caption=-
LabelLight334_Caption=-
LabelLight335_Caption=-
LabelLight336_Caption=-
LabelLight337_Caption=-
LabelLight338_Caption=-
LabelLight339_Caption=-
LabelLight340_Caption=-
LabelLight341_Caption=-
LabelLight342_Caption=-
LabelLight343_Caption=-
LabelLight344_Caption=-
LabelLight345_Caption=-
LabelLight346_Caption=-
LabelLight347_Caption=-
LabelLight348_Caption=-
LabelLight349_Caption=-
LabelLight350_Caption=-
LabelLight351_Caption=-
LabelLight352_Caption=-
LabelLight353_Caption=-
LabelLight354_Caption=-
LabelLight355_Caption=-
LabelLight356_Caption=-
LabelLight357_Caption=-
LabelLight358_Caption=-
LabelLight359_Caption=-
LabelLight360_Caption=-
LabelLight361_Caption=-
LabelLight362_Caption=-
LabelLight363_Caption=-
LabelLight364_Caption=-
LabelLight365_Caption=-
LabelLight366_Caption=-
LabelLight367_Caption=-
LabelLight368_Caption=-
LabelLight369_Caption=-
LabelLight370_Caption=-
LabelLight371_Caption=-
LabelLight372_Caption=-
LabelLight373_Caption=-
LabelLight374_Caption=-
LabelLight375_Caption=-
LabelLight376_Caption=-
LabelLight377_Caption=-
LabelLight378_Caption=-
LabelLight379_Caption=-
LabelLight380_Caption=-
LabelLight381_Caption=-
LabelLight382_Caption=-
LabelLight383_Caption=-
LabelLight384_Caption=-


[LABEL_LIGHT_COLOR]
LabelLight1_LitColor=32768
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=32768
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=32768
LabelLight65_LitColor=32768
LabelLight66_LitColor=32768
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=32768
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
LabelLight193_LitColor=255
LabelLight194_LitColor=255
LabelLight195_LitColor=255
LabelLight196_LitColor=255
LabelLight197_LitColor=255
LabelLight198_LitColor=255
LabelLight199_LitColor=255
LabelLight200_LitColor=255
LabelLight201_LitColor=255
LabelLight202_LitColor=255
LabelLight203_LitColor=255
LabelLight204_LitColor=255
LabelLight205_LitColor=255
LabelLight206_LitColor=255
LabelLight207_LitColor=255
LabelLight208_LitColor=255
LabelLight209_LitColor=255
LabelLight210_LitColor=255
LabelLight211_LitColor=255
LabelLight212_LitColor=255
LabelLight213_LitColor=255
LabelLight214_LitColor=255
LabelLight215_LitColor=255
LabelLight216_LitColor=255
LabelLight217_LitColor=255
LabelLight218_LitColor=255
LabelLight219_LitColor=255
LabelLight220_LitColor=255
LabelLight221_LitColor=255
LabelLight222_LitColor=255
LabelLight223_LitColor=255
LabelLight224_LitColor=255
LabelLight225_LitColor=255
LabelLight226_LitColor=255
LabelLight227_LitColor=255
LabelLight228_LitColor=255
LabelLight229_LitColor=255
LabelLight230_LitColor=255
LabelLight231_LitColor=255
LabelLight232_LitColor=255
LabelLight233_LitColor=255
LabelLight234_LitColor=255
LabelLight235_LitColor=255
LabelLight236_LitColor=255
LabelLight237_LitColor=255
LabelLight238_LitColor=255
LabelLight239_LitColor=255
LabelLight240_LitColor=255
LabelLight241_LitColor=255
LabelLight242_LitColor=255
LabelLight243_LitColor=255
LabelLight244_LitColor=255
LabelLight245_LitColor=255
LabelLight246_LitColor=255
LabelLight247_LitColor=255
LabelLight248_LitColor=255
LabelLight249_LitColor=255
LabelLight250_LitColor=255
LabelLight251_LitColor=255
LabelLight252_LitColor=255
LabelLight253_LitColor=255
LabelLight254_LitColor=255
LabelLight255_LitColor=255
LabelLight256_LitColor=255
LabelLight257_LitColor=255
LabelLight258_LitColor=255
LabelLight259_LitColor=255
LabelLight260_LitColor=255
LabelLight261_LitColor=255
LabelLight262_LitColor=255
LabelLight263_LitColor=255
LabelLight264_LitColor=255
LabelLight265_LitColor=255
LabelLight266_LitColor=255
LabelLight267_LitColor=255
LabelLight268_LitColor=255
LabelLight269_LitColor=255
LabelLight270_LitColor=255
LabelLight271_LitColor=255
LabelLight272_LitColor=255
LabelLight273_LitColor=255
LabelLight274_LitColor=255
LabelLight275_LitColor=255
LabelLight276_LitColor=255
LabelLight277_LitColor=255
LabelLight278_LitColor=255
LabelLight279_LitColor=255
LabelLight280_LitColor=255
LabelLight281_LitColor=255
LabelLight282_LitColor=255
LabelLight283_LitColor=255
LabelLight284_LitColor=255
LabelLight285_LitColor=255
LabelLight286_LitColor=255
LabelLight287_LitColor=255
LabelLight288_LitColor=255
LabelLight289_LitColor=255
LabelLight290_LitColor=255
LabelLight291_LitColor=255
LabelLight292_LitColor=255
LabelLight293_LitColor=255
LabelLight294_LitColor=255
LabelLight295_LitColor=255
LabelLight296_LitColor=255
LabelLight297_LitColor=255
LabelLight298_LitColor=255
LabelLight299_LitColor=255
LabelLight300_LitColor=255
LabelLight301_LitColor=255
LabelLight302_LitColor=255
LabelLight303_LitColor=255
LabelLight304_LitColor=255
LabelLight305_LitColor=255
LabelLight306_LitColor=255
LabelLight307_LitColor=255
LabelLight308_LitColor=255
LabelLight309_LitColor=255
LabelLight310_LitColor=255
LabelLight311_LitColor=255
LabelLight312_LitColor=255
LabelLight313_LitColor=255
LabelLight314_LitColor=255
LabelLight315_LitColor=255
LabelLight316_LitColor=255
LabelLight317_LitColor=255
LabelLight318_LitColor=255
LabelLight319_LitColor=255
LabelLight320_LitColor=255
LabelLight321_LitColor=255
LabelLight322_LitColor=255
LabelLight323_LitColor=255
LabelLight324_LitColor=255
LabelLight325_LitColor=255
LabelLight326_LitColor=255
LabelLight327_LitColor=255
LabelLight328_LitColor=255
LabelLight329_LitColor=255
LabelLight330_LitColor=255
LabelLight331_LitColor=255
LabelLight332_LitColor=255
LabelLight333_LitColor=255
LabelLight334_LitColor=255
LabelLight335_LitColor=255
LabelLight336_LitColor=255
LabelLight337_LitColor=255
LabelLight338_LitColor=255
LabelLight339_LitColor=255
LabelLight340_LitColor=255
LabelLight341_LitColor=255
LabelLight342_LitColor=255
LabelLight343_LitColor=255
LabelLight344_LitColor=255
LabelLight345_LitColor=255
LabelLight346_LitColor=255
LabelLight347_LitColor=255
LabelLight348_LitColor=255
LabelLight349_LitColor=255
LabelLight350_LitColor=255
LabelLight351_LitColor=255
LabelLight352_LitColor=255
LabelLight353_LitColor=255
LabelLight354_LitColor=255
LabelLight355_LitColor=255
LabelLight356_LitColor=255
LabelLight357_LitColor=255
LabelLight358_LitColor=255
LabelLight359_LitColor=255
LabelLight360_LitColor=255
LabelLight361_LitColor=255
LabelLight362_LitColor=255
LabelLight363_LitColor=255
LabelLight364_LitColor=255
LabelLight365_LitColor=255
LabelLight366_LitColor=255
LabelLight367_LitColor=255
LabelLight368_LitColor=255
LabelLight369_LitColor=255
LabelLight370_LitColor=255
LabelLight371_LitColor=255
LabelLight372_LitColor=255
LabelLight373_LitColor=255
LabelLight374_LitColor=255
LabelLight375_LitColor=255
LabelLight376_LitColor=255
LabelLight377_LitColor=255
LabelLight378_LitColor=255
LabelLight379_LitColor=255
LabelLight380_LitColor=255
LabelLight381_LitColor=255
LabelLight382_LitColor=255
LabelLight383_LitColor=255
LabelLight384_LitColor=255
LabelLight385_LitColor=255
LabelLight386_LitColor=255
LabelLight387_LitColor=255
LabelLight388_LitColor=255
LabelLight389_LitColor=255
LabelLight390_LitColor=255
LabelLight391_LitColor=255
LabelLight392_LitColor=255
LabelLight393_LitColor=255
LabelLight394_LitColor=255
LabelLight395_LitColor=255
LabelLight396_LitColor=255
LabelLight397_LitColor=255
LabelLight398_LitColor=255
LabelLight399_LitColor=255
LabelLight400_LitColor=255
LabelLight401_LitColor=255
LabelLight402_LitColor=255
LabelLight403_LitColor=255
LabelLight404_LitColor=255
LabelLight405_LitColor=255
LabelLight406_LitColor=255
LabelLight407_LitColor=255
LabelLight408_LitColor=255
LabelLight409_LitColor=255
LabelLight410_LitColor=255
LabelLight411_LitColor=255
LabelLight412_LitColor=255
LabelLight413_LitColor=255
LabelLight414_LitColor=255
LabelLight415_LitColor=255
LabelLight416_LitColor=255
LabelLight417_LitColor=255
LabelLight418_LitColor=255
LabelLight419_LitColor=255
LabelLight420_LitColor=255
LabelLight421_LitColor=255
LabelLight422_LitColor=255
LabelLight423_LitColor=255
LabelLight424_LitColor=255
LabelLight425_LitColor=255
LabelLight426_LitColor=255
LabelLight427_LitColor=255
LabelLight428_LitColor=255
LabelLight429_LitColor=255
LabelLight430_LitColor=255
LabelLight431_LitColor=255
LabelLight432_LitColor=255
LabelLight433_LitColor=255
LabelLight434_LitColor=255
LabelLight435_LitColor=255
LabelLight436_LitColor=255
LabelLight437_LitColor=255
LabelLight438_LitColor=255
LabelLight439_LitColor=255
LabelLight440_LitColor=255
LabelLight441_LitColor=255
LabelLight442_LitColor=255
LabelLight443_LitColor=255
LabelLight444_LitColor=255
LabelLight445_LitColor=255
LabelLight446_LitColor=255
LabelLight447_LitColor=255
LabelLight448_LitColor=255
LabelLight449_LitColor=255
LabelLight450_LitColor=255
LabelLight451_LitColor=255
LabelLight452_LitColor=255
LabelLight453_LitColor=255
LabelLight454_LitColor=255
LabelLight455_LitColor=255
LabelLight456_LitColor=255
LabelLight457_LitColor=255
LabelLight458_LitColor=255
LabelLight459_LitColor=255
LabelLight460_LitColor=255
LabelLight461_LitColor=255
LabelLight462_LitColor=255
LabelLight463_LitColor=255
LabelLight464_LitColor=255
LabelLight465_LitColor=255
LabelLight466_LitColor=255
LabelLight467_LitColor=255
LabelLight468_LitColor=255
LabelLight469_LitColor=255
LabelLight470_LitColor=255
LabelLight471_LitColor=255
LabelLight472_LitColor=255
LabelLight473_LitColor=255
LabelLight474_LitColor=255
LabelLight475_LitColor=255
LabelLight476_LitColor=255
LabelLight477_LitColor=255
LabelLight478_LitColor=255
LabelLight479_LitColor=255
LabelLight480_LitColor=255
LabelLight481_LitColor=255
LabelLight482_LitColor=255
LabelLight483_LitColor=255
LabelLight484_LitColor=255
LabelLight485_LitColor=255
LabelLight486_LitColor=255
LabelLight487_LitColor=255
LabelLight488_LitColor=255
LabelLight489_LitColor=255
LabelLight490_LitColor=255
LabelLight491_LitColor=255
LabelLight492_LitColor=255
LabelLight493_LitColor=255
LabelLight494_LitColor=255
LabelLight495_LitColor=255
LabelLight496_LitColor=255
LabelLight497_LitColor=255
LabelLight498_LitColor=255
LabelLight499_LitColor=255
LabelLight500_LitColor=255
LabelLight501_LitColor=255
LabelLight502_LitColor=255
LabelLight503_LitColor=255
LabelLight504_LitColor=255
LabelLight505_LitColor=255
LabelLight506_LitColor=255
LabelLight507_LitColor=255
LabelLight508_LitColor=255
LabelLight509_LitColor=255
LabelLight510_LitColor=255
LabelLight511_LitColor=255
LabelLight512_LitColor=255
LabelLight513_LitColor=255
LabelLight514_LitColor=255
LabelLight515_LitColor=255
LabelLight516_LitColor=255
LabelLight517_LitColor=255
LabelLight518_LitColor=255
LabelLight519_LitColor=255
LabelLight520_LitColor=255
LabelLight521_LitColor=255
LabelLight522_LitColor=255
LabelLight523_LitColor=255
LabelLight524_LitColor=255
LabelLight525_LitColor=255
LabelLight526_LitColor=255
LabelLight527_LitColor=255
LabelLight528_LitColor=255
LabelLight529_LitColor=255
LabelLight530_LitColor=255
LabelLight531_LitColor=255
LabelLight532_LitColor=255
LabelLight533_LitColor=255
LabelLight534_LitColor=255
LabelLight535_LitColor=255
LabelLight536_LitColor=255
LabelLight537_LitColor=255
LabelLight538_LitColor=255
LabelLight539_LitColor=255
LabelLight540_LitColor=255
LabelLight541_LitColor=255
LabelLight542_LitColor=255
LabelLight543_LitColor=255
LabelLight544_LitColor=255
LabelLight545_LitColor=255
LabelLight546_LitColor=255
LabelLight547_LitColor=255
LabelLight548_LitColor=255
LabelLight549_LitColor=255
LabelLight550_LitColor=255
LabelLight551_LitColor=255
LabelLight552_LitColor=255
LabelLight553_LitColor=255
LabelLight554_LitColor=255
LabelLight555_LitColor=255
LabelLight556_LitColor=255
LabelLight557_LitColor=255
LabelLight558_LitColor=255
LabelLight559_LitColor=255
LabelLight560_LitColor=255
LabelLight561_LitColor=255
LabelLight562_LitColor=255
LabelLight563_LitColor=255
LabelLight564_LitColor=255
LabelLight565_LitColor=255
LabelLight566_LitColor=255
LabelLight567_LitColor=255
LabelLight568_LitColor=255
LabelLight569_LitColor=255
LabelLight570_LitColor=255
LabelLight571_LitColor=255
LabelLight572_LitColor=255
LabelLight573_LitColor=255
LabelLight574_LitColor=255
LabelLight575_LitColor=255
LabelLight576_LitColor=255
LabelLight577_LitColor=255
LabelLight578_LitColor=255
LabelLight579_LitColor=255
LabelLight580_LitColor=255
LabelLight581_LitColor=255
LabelLight582_LitColor=255
LabelLight583_LitColor=255
LabelLight584_LitColor=255
LabelLight585_LitColor=255
LabelLight586_LitColor=255
LabelLight587_LitColor=255
LabelLight588_LitColor=255
LabelLight589_LitColor=255
LabelLight590_LitColor=255
LabelLight591_LitColor=255
LabelLight592_LitColor=255
LabelLight593_LitColor=255
LabelLight594_LitColor=255
LabelLight595_LitColor=255
LabelLight596_LitColor=255
LabelLight597_LitColor=255
LabelLight598_LitColor=255
LabelLight599_LitColor=255
LabelLight600_LitColor=255
LabelLight601_LitColor=255
LabelLight602_LitColor=255
LabelLight603_LitColor=255
LabelLight604_LitColor=255
LabelLight605_LitColor=255
LabelLight606_LitColor=255
LabelLight607_LitColor=255
LabelLight608_LitColor=255
LabelLight609_LitColor=255
LabelLight610_LitColor=255
LabelLight611_LitColor=255
LabelLight612_LitColor=255
LabelLight613_LitColor=255
LabelLight614_LitColor=255
LabelLight615_LitColor=255
LabelLight616_LitColor=255
LabelLight617_LitColor=255
LabelLight618_LitColor=255
LabelLight619_LitColor=255
LabelLight620_LitColor=255
LabelLight621_LitColor=255
LabelLight622_LitColor=255
LabelLight623_LitColor=255
LabelLight624_LitColor=255
LabelLight625_LitColor=255
LabelLight626_LitColor=255
LabelLight627_LitColor=255
LabelLight628_LitColor=255
LabelLight629_LitColor=255
LabelLight630_LitColor=255
LabelLight631_LitColor=255
LabelLight632_LitColor=255
LabelLight633_LitColor=255
LabelLight634_LitColor=255
LabelLight635_LitColor=255
LabelLight636_LitColor=255
LabelLight637_LitColor=255
LabelLight638_LitColor=255
LabelLight639_LitColor=255
LabelLight640_LitColor=255
LabelLight641_LitColor=255
LabelLight642_LitColor=255
LabelLight643_LitColor=255
LabelLight644_LitColor=255
LabelLight645_LitColor=255
LabelLight646_LitColor=255
LabelLight647_LitColor=255
LabelLight648_LitColor=255
LabelLight649_LitColor=255
LabelLight650_LitColor=255
LabelLight651_LitColor=255
LabelLight652_LitColor=255
LabelLight653_LitColor=255
LabelLight654_LitColor=255
LabelLight655_LitColor=255
LabelLight656_LitColor=255
LabelLight657_LitColor=255
LabelLight658_LitColor=255
LabelLight659_LitColor=255
LabelLight660_LitColor=255
LabelLight661_LitColor=255
LabelLight662_LitColor=255
LabelLight663_LitColor=255
LabelLight664_LitColor=255
LabelLight665_LitColor=255
LabelLight666_LitColor=255
LabelLight667_LitColor=255
LabelLight668_LitColor=255
LabelLight669_LitColor=255
LabelLight670_LitColor=255
LabelLight671_LitColor=255
LabelLight672_LitColor=255
LabelLight673_LitColor=255
LabelLight674_LitColor=255
LabelLight675_LitColor=255
LabelLight676_LitColor=255
LabelLight677_LitColor=255
LabelLight678_LitColor=255
LabelLight679_LitColor=255
LabelLight680_LitColor=255
LabelLight681_LitColor=255
LabelLight682_LitColor=255
LabelLight683_LitColor=255
LabelLight684_LitColor=255
LabelLight685_LitColor=255
LabelLight686_LitColor=255
LabelLight687_LitColor=255
LabelLight688_LitColor=255
LabelLight689_LitColor=255
LabelLight690_LitColor=255
LabelLight691_LitColor=255
LabelLight692_LitColor=255
LabelLight693_LitColor=255
LabelLight694_LitColor=255
LabelLight695_LitColor=255
LabelLight696_LitColor=255
LabelLight697_LitColor=255
LabelLight698_LitColor=255
LabelLight699_LitColor=255
LabelLight700_LitColor=255
LabelLight701_LitColor=255
LabelLight702_LitColor=255
LabelLight703_LitColor=255
LabelLight704_LitColor=255
LabelLight705_LitColor=255
LabelLight706_LitColor=255
LabelLight707_LitColor=255
LabelLight708_LitColor=255
LabelLight709_LitColor=255
LabelLight710_LitColor=255
LabelLight711_LitColor=255
LabelLight712_LitColor=255
LabelLight713_LitColor=255
LabelLight714_LitColor=255
LabelLight715_LitColor=255
LabelLight716_LitColor=255
LabelLight717_LitColor=255
LabelLight718_LitColor=255
LabelLight719_LitColor=255
LabelLight720_LitColor=255
LabelLight721_LitColor=255
LabelLight722_LitColor=255
LabelLight723_LitColor=255
LabelLight724_LitColor=255
LabelLight725_LitColor=255
LabelLight726_LitColor=255
LabelLight727_LitColor=255
LabelLight728_LitColor=255
LabelLight729_LitColor=255
LabelLight730_LitColor=255
LabelLight731_LitColor=255
LabelLight732_LitColor=255
LabelLight733_LitColor=255
LabelLight734_LitColor=255
LabelLight735_LitColor=255
LabelLight736_LitColor=255
LabelLight737_LitColor=255
LabelLight738_LitColor=255
LabelLight739_LitColor=255
LabelLight740_LitColor=255
LabelLight741_LitColor=255
LabelLight742_LitColor=255
LabelLight743_LitColor=255
LabelLight744_LitColor=255
LabelLight745_LitColor=255
LabelLight746_LitColor=255
LabelLight747_LitColor=255
LabelLight748_LitColor=255
LabelLight749_LitColor=255
LabelLight750_LitColor=255
LabelLight751_LitColor=255
LabelLight752_LitColor=255
LabelLight753_LitColor=255
LabelLight754_LitColor=255
LabelLight755_LitColor=255
LabelLight756_LitColor=255
LabelLight757_LitColor=255
LabelLight758_LitColor=255
LabelLight759_LitColor=255
LabelLight760_LitColor=255
LabelLight761_LitColor=255
LabelLight762_LitColor=255
LabelLight763_LitColor=255
LabelLight764_LitColor=255
LabelLight765_LitColor=255
LabelLight766_LitColor=255
LabelLight767_LitColor=255
LabelLight768_LitColor=255
LabelLight769_LitColor=255
LabelLight770_LitColor=255
LabelLight771_LitColor=255
LabelLight772_LitColor=255
LabelLight773_LitColor=255
LabelLight774_LitColor=255
LabelLight775_LitColor=255
LabelLight776_LitColor=255
LabelLight777_LitColor=255
LabelLight778_LitColor=255
LabelLight779_LitColor=255
LabelLight780_LitColor=255
LabelLight781_LitColor=255
LabelLight782_LitColor=255
LabelLight783_LitColor=255
LabelLight784_LitColor=255
LabelLight785_LitColor=255
LabelLight786_LitColor=255
LabelLight787_LitColor=255
LabelLight788_LitColor=255
LabelLight789_LitColor=255
LabelLight790_LitColor=255
LabelLight791_LitColor=255
LabelLight792_LitColor=255
LabelLight793_LitColor=255
LabelLight794_LitColor=255
LabelLight795_LitColor=255
LabelLight796_LitColor=255
LabelLight797_LitColor=255
LabelLight798_LitColor=255
LabelLight799_LitColor=255
LabelLight800_LitColor=255
LabelLight801_LitColor=255
LabelLight802_LitColor=255
LabelLight803_LitColor=255
LabelLight804_LitColor=255
LabelLight805_LitColor=255
LabelLight806_LitColor=255
LabelLight807_LitColor=255
LabelLight808_LitColor=255
LabelLight809_LitColor=255
LabelLight810_LitColor=255
LabelLight811_LitColor=255
LabelLight812_LitColor=255
LabelLight813_LitColor=255
LabelLight814_LitColor=255
LabelLight815_LitColor=255
LabelLight816_LitColor=255
LabelLight817_LitColor=255
LabelLight818_LitColor=255
LabelLight819_LitColor=255
LabelLight820_LitColor=255
LabelLight821_LitColor=255
LabelLight822_LitColor=255
LabelLight823_LitColor=255
LabelLight824_LitColor=255
LabelLight825_LitColor=255
LabelLight826_LitColor=255
LabelLight827_LitColor=255
LabelLight828_LitColor=255
LabelLight829_LitColor=255
LabelLight830_LitColor=255
LabelLight831_LitColor=255
LabelLight832_LitColor=255
LabelLight833_LitColor=255
LabelLight834_LitColor=255
LabelLight835_LitColor=255
LabelLight836_LitColor=255
LabelLight837_LitColor=255
LabelLight838_LitColor=255
LabelLight839_LitColor=255
LabelLight840_LitColor=255
LabelLight841_LitColor=255
LabelLight842_LitColor=255
LabelLight843_LitColor=255
LabelLight844_LitColor=255
LabelLight845_LitColor=255
LabelLight846_LitColor=255
LabelLight847_LitColor=255
LabelLight848_LitColor=255
LabelLight849_LitColor=255
LabelLight850_LitColor=255
LabelLight851_LitColor=255
LabelLight852_LitColor=255
LabelLight853_LitColor=255
LabelLight854_LitColor=255
LabelLight855_LitColor=255
LabelLight856_LitColor=255
LabelLight857_LitColor=255
LabelLight858_LitColor=255
LabelLight859_LitColor=255
LabelLight860_LitColor=255
LabelLight861_LitColor=255
LabelLight862_LitColor=255
LabelLight863_LitColor=255
LabelLight864_LitColor=255
LabelLight865_LitColor=255
LabelLight866_LitColor=255
LabelLight867_LitColor=255
LabelLight868_LitColor=255
LabelLight869_LitColor=255
LabelLight870_LitColor=255
LabelLight871_LitColor=255
LabelLight872_LitColor=255
LabelLight873_LitColor=255
LabelLight874_LitColor=255
LabelLight875_LitColor=255
LabelLight876_LitColor=255
LabelLight877_LitColor=255
LabelLight878_LitColor=255
LabelLight879_LitColor=255
LabelLight880_LitColor=255
[LABEL_ANALOG_IN]
LabelCu1_Caption=F
LabelCu2_Caption=k1
LabelCu3_Caption=Rotor1
LabelCu4_Caption=Rotor2
LabelCu5_Caption=Uzpt1
LabelCu6_Caption=Uzpt2
LabelCu7_Caption=Uzpt3
LabelCu8_Caption=Uzpt4
LabelCu9_Caption=Im1
LabelCu10_Caption=Im2
LabelCu11_Caption=pidT.Kp
LabelCu12_Caption=pidT.Ki
LabelCu13_Caption=Ud1
LabelCu14_Caption=Uq1
LabelCu15_Caption=Fsl
LabelCu16_Caption=direct
LabelCu17_Caption=iq_p_rampa
LabelCu18_Caption=Wzpt,kWt
LabelCu19_Caption=Id2
LabelCu20_Caption=Pvsi1
LabelCu21_Caption=Id1
LabelCu22_Caption=Iq1
LabelCu23_Caption=Plimit_zad
LabelCu24_Caption=Isol_acp
LabelCu25_Caption=pidF.Out
LabelCu26_Caption=Pzad CosFi
LabelCu27_Caption=pidPvect.Out
LabelCu28_Caption=Pvsi2
LabelCu29_Caption=pidP.Kp
LabelCu30_Caption=pidP.Ki
LabelCu31_Caption=-
LabelCu32_Caption=-
LabelCu33_Caption=-
LabelCu34_Caption=-
LabelCu35_Caption=pidPvect.Ref
LabelCu36_Caption=pidPvect.Fdb
LabelCu37_Caption=Pzad
LabelCu38_Caption=P_measured
LabelCu39_Caption=Pzad_rmp1
LabelCu40_Caption=mzz_zad_int
LabelCu41_Caption=pidPvect.OutMax
LabelCu42_Caption=pidPvect.OutMin
LabelCu43_Caption=Pzad_rmp2
LabelCu44_Caption=pidPvect.Ref
LabelCu45_Caption=pidPvect.Fdb
LabelCu46_Caption=pidPvect.Out
LabelCu47_Caption=Iq_out_sat
LabelCu48_Caption=countOne1
LabelCu49_Caption=CountZero1
LabelCu50_Caption=CounrOne2
LabelCu51_Caption=CountZero2
LabelCu52_Caption=-
LabelCu53_Caption=-
LabelCu54_Caption=-
LabelCu55_Caption=-
LabelCu56_Caption=k2
LabelCu57_Caption=-
LabelCu58_Caption=-
LabelCu59_Caption=-
LabelCu60_Caption=-

[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=Oborots, ob/min
LabelAnalogOut2_Caption=Km
LabelAnalogOut3_Caption=Power,kWt
LabelAnalogOut4_Caption=Izad
LabelAnalogOut5_Caption=Uzpt заряд
LabelAnalogOut6_Caption=K_U_disbalance
LabelAnalogOut7_Caption=K_PLUS_U_DISBALANCE
LabelAnalogOut8_Caption=Запас мощности
LabelAnalogOut9_Caption=Параметр4
LabelAnalogOut10_Caption=Параметр4
LabelAnalogOut11_Caption=Параметр4
LabelAnalogOut12_Caption=Параметр4
LabelAnalogOut13_Caption=Параметр4
LabelAnalogOut14_Caption=Параметр4
LabelAnalogOut15_Caption=Параметр4


[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=Go_PCH12
CheckBoxOUT10_Caption=Obmotka2
CheckBoxOUT11_Caption=tetta.Kt
CheckBoxOUT12_Caption=CosFi
CheckBoxOUT13_Caption=Ciclelog
CheckBoxOUT14_Caption=pidD
CheckBoxOUT15_Caption=shiftPid
CheckBoxOUT16_Caption=PiregKp
CheckBoxOUT17_Caption=PiregKi
CheckBoxOUT18_Caption=Startstoplog
CheckBoxOUT19_Caption=Setspeed
CheckBoxOUT2_Caption=Prepare
CheckBoxOUT20_Caption=Setsdvigfaza
CheckBoxOUT21_Caption=Off_piregul
CheckBoxOUT22_Caption=On_tormog1
CheckBoxOUT23_Caption=On_tormog2
CheckBoxOUT24_Caption=StopLog
CheckBoxOUT25_Caption=Реле 3
CheckBoxOUT26_Caption=sync_Frot
CheckBoxOUT27_Caption=sync_Iq
CheckBoxOUT28_Caption=logs_rotor
CheckBoxOUT3_Caption=Векторное
CheckBoxOUT30_Caption=Assemble_Scheme
CheckBoxOUT31_Caption=VENT_ON
CheckBoxOUT32_Caption=VENT_OFF
CheckBoxOUT4_Caption=Power
CheckBoxOUT5_Caption=Реле 1
CheckBoxOUT6_Caption=Реле 2
CheckBoxOUT7_Caption=Дистанционное
CheckBoxOUT8_Caption=Set_power
CheckBoxOUT9_Caption=Obmotka1
CheckBoxOUT29_Caption=Fire_Pump_On
CheckBoxOUT33_Caption=-
CheckBoxOUT34_Caption=-
CheckBoxOUT35_Caption=-
CheckBoxOUT36_Caption=-
CheckBoxOUT37_Caption=-
CheckBoxOUT38_Caption=-
CheckBoxOUT39_Caption=-
CheckBoxOUT40_Caption=-
CheckBoxOUT41_Caption=-
CheckBoxOUT42_Caption=-
CheckBoxOUT43_Caption=-
CheckBoxOUT44_Caption=-
CheckBoxOUT45_Caption=-
CheckBoxOUT46_Caption=-
CheckBoxOUT47_Caption=-
CheckBoxOUT48_Caption=-
CheckBoxOUT49_Caption=-
CheckBoxOUT50_Caption=-
CheckBoxOUT51_Caption=-
CheckBoxOUT52_Caption=-
CheckBoxOUT53_Caption=-
CheckBoxOUT54_Caption=-
CheckBoxOUT55_Caption=-
CheckBoxOUT56_Caption=-
CheckBoxOUT57_Caption=-
CheckBoxOUT58_Caption=-
CheckBoxOUT59_Caption=-
CheckBoxOUT60_Caption=-
CheckBoxOUT61_Caption=-
CheckBoxOUT62_Caption=-
CheckBoxOUT63_Caption=-
CheckBoxOUT64_Caption=-

[VALUE_ANALOG_OUT]
AnalogOUT1_Value=1003
AnalogOUT2_Value=9000
AnalogOUT3_Value=160
AnalogOUT4_Value=250
AnalogOUT5_Value=0
AnalogOUT6_Value=0
AnalogOUT7_Value=0
AnalogOUT8_Value=200
AnalogOUT9_Value=0
AnalogOUT10_Value=0
AnalogOUT11_Value=0
AnalogOUT12_Value=0
AnalogOUT13_Value=0
AnalogOUT14_Value=5
AnalogOUT15_Value=11
[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=0
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=1
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
CheckBoxOUT33_Checked=0
CheckBoxOUT34_Checked=0
CheckBoxOUT35_Checked=0
CheckBoxOUT36_Checked=0
CheckBoxOUT37_Checked=0
CheckBoxOUT38_Checked=0
CheckBoxOUT39_Checked=0
CheckBoxOUT40_Checked=0
CheckBoxOUT41_Checked=0
CheckBoxOUT42_Checked=0
CheckBoxOUT43_Checked=0
CheckBoxOUT44_Checked=0
CheckBoxOUT45_Checked=0
CheckBoxOUT46_Checked=0
CheckBoxOUT47_Checked=0
CheckBoxOUT48_Checked=0
CheckBoxOUT49_Checked=0
CheckBoxOUT50_Checked=0
CheckBoxOUT51_Checked=0
CheckBoxOUT52_Checked=0
CheckBoxOUT53_Checked=0
CheckBoxOUT54_Checked=0
CheckBoxOUT55_Checked=0
CheckBoxOUT56_Checked=0
CheckBoxOUT57_Checked=0
CheckBoxOUT58_Checked=0
CheckBoxOUT59_Checked=0
CheckBoxOUT60_Checked=0
CheckBoxOUT61_Checked=0
CheckBoxOUT62_Checked=0
CheckBoxOUT63_Checked=0
CheckBoxOUT64_Checked=0
